﻿body
{
	background: url("images/bcc-cleat.gif") repeat-y scroll left top #0457A5;
	font-family: Verdana,Helvetica,sans-serif;
	font-size: 70%;
	margin: 0;
	padding:0px;
}
form
{
	margin: 0;
	padding: 0;
}

p, li {
font-size: 12px !important;
}

#siteLayout {

}

.loginDiv
{
	width: 95%; 
	height: 100%; 
	margin-top:20px;
    padding: 20px 5px 20px 5px;
    border-top:3px solid #0457a5;
     
}
.LoginStatusDiv
{
	margin-top:20px;
    padding: 20px 5px 20px 5px;
    border-top:3px solid #0457a5;
}
.LeftMenuLogout
{
   padding-bottom:5px;
}
.logintext
{
 padding-bottom: 10px;
}

/* masterplan CSS */

/* Control Elements */

/*.ControlHeader
{
    
    height: 35px;
    background: url('Images/ControlBlackHead.png');
    background-repeat: no-repeat;
    color: #ffffff;
    padding: 9px 0px 0px 20px;
    font-size: 0.8em;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
}*/
.ControlHeader
{
	/*background: url("images/hp_banner_separator.gif") no-repeat scroll 1px 0 transparent; */
	height: 28px;
	padding-top:10px;
	font-size: 12px;
}
.ControlHeader span
{
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 10px;
	font: 150%/normal Arial; margin: 0px; color: rgb(4, 87, 165); letter-spacing: -1px; font-size-adjust: none; font-stretch: normal;
}
}
.BlackContent
{
    width: 95%;
}

.LightGrayTab
{
    width: 118px;
    height: 24px;
    background: url('Images/graytab.png');
    background-repeat: no-repeat;
    color: #ffffff;
    font-size: 0.8em;
    padding: 6px 0px 0px 7px;
    text-align: left;
    font-weight: bold;
}
.PaddedTopAndBottomDiv
{
    padding-top: 5px;
    padding-bottom: 5px;
    width: 99%;
}
.ControlContent
{
    text-align: left;
    font-size: 12px;
    color: #444343;
    padding: 0px 2px 20px 5px;
    min-height:310px;
}
.ControlGridContent
{
    text-align: left;
    font-size: 0.75em;
    color: #444343;
    font-weight: bold;
    padding: 6px 0px 20px 0px;
}

.SearchFieldLabelsQuick
{
    float: left;
    width: 150px;
    text-align: left;
}
.SearchFieldLabelsFirst
{
    float: left;
    width: 130px;
    text-align: left;
    padding-top: 10px;
}
.SearchFieldLabels
{
    float: left;
    width: 130px;
    text-align: left;
    padding-top: 15px;
}

.SearchFieldLabelsLong
{
    float: left;
    width: 150px;
    text-align: left;
    padding-top: 10px;
}
.SearchFieldLabels2
{
    float: left;
    width: 300px;
    text-align: left;
    padding-top: 10px;
}

.SearchFieldLabels3
{
    float: left;
    width: 130px;
    text-align: left;
    padding-top: 0px;
}

.SearchFieldLabels4
{
    float: left;
    width: 30px;
    text-align: left;
margin-top:15px;
}

.SearchFieldControls
{
    float: left;
    padding-top: 10px;
}
.ClearDivs
{
    clear: both;
}
.SearchControlButtons
{
    width: 398px;
    text-align: right;
    padding-top: 10px;
}
.txtfield
{
	background: url("images/drop_shadow_image.gif") no-repeat scroll 0 0 transparent !important;
	border: 1px solid #999999;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 100%;
}
#main
{
	background: url("images/top-bg_filler.gif") repeat-x scroll left top #0457A5;
	margin: 0 0 0 7px;
	padding: 0;
}
#pageLayout
{
	text-align: left;
	width: 950px;
}
#topSearchFor
{
	width: 180px;
}
#logoLink
{
	padding-left: 2px;
	padding-top: 32px;
	position: absolute;
	z-index: 10;
}
#bannerDiv
{
	height: 142px;
	position: relative;
	z-index: 2;
}
#bannerBackground
{
	background: url("images/top-bg.jpg") no-repeat scroll 0 0 transparent;
	width: 100%;
}
#skiplink
{
	color: #0A5CA6;
	position: absolute;
	text-decoration: none;
	top: 5px;
}
#searchfield
{
	width: 130px;
}
#searchForm
{
	background: url("images/top_search_background.gif") no-repeat scroll right bottom transparent;
	float: right;
	height: 50px;
	margin-right: 2px;
	width: 315px;
	margin-top:-1px;
}
#searchButton
{
	font-size: 100%;
}
#searchInput
{
	padding-left: 75px;
	padding-top: 8px;
}
#topRightLinks
{
	color: #FFFFFF;
	font-family: Arial;
	font-size: 14px;
	letter-spacing: -0.02em;
float:right;
padding:0;
margin:0;
margin-top:25px;
margin-right:10px !important;
}
#topRightLinks a
{
	color: #FFFFFF;
	text-decoration: none;
	font-size:13px;
}
#bccLogo
{
	display: none;
	padding-left: 30px;
	padding-top: 10px;
}
.textOnlyDiv, .printOnlyDiv
{
	display: none;
}
#minPageWidth
{
	height: 0;
}
#home
{
	margin: 10px 0 0 3px;
}
#splitRight
{
	border-left: 2px solid #FFFFFF;
}
#hpNews
{
	background: url("images/hp_banner_separator.gif") no-repeat scroll 1px 0 transparent;
	height: 28px;
}
#hpNews span
{
	color: #0457A5;
	float: left;
	font-family: arial;
	font-size: 150%;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 2px;
}

#margin
{
	margin: 0 2px 2px 9px;
}
#page
{
	background-color: #FFFFFF;
	margin: 0;
	padding: 0;
}
#leftContent
{
	background: url("images/content_left-border.gif") repeat-y scroll left top transparent;
	padding-left:10px;
}
#pageRight
{
	background: url("images/top-righthand-filler.gif") repeat-y scroll left top transparent;
	width: 321px;
}
#contentRight
{
	background: url("images/content_right-border.gif") repeat-y scroll left top transparent;
	width: 3px;
}
#content
{
	font-family: arial,verdana,sans-serif;
	/*padding: 10px 15px;*/
}
.ControlContent ul
{
	margin: 0 0 0 30px;
	padding: 0;
}
.ControlContent ul li
{
	background: url("images/blue_dot.gif") no-repeat scroll 5px 10px transparent;
	list-style-type: none;
	margin: 0;
	padding-left: 15px;
	padding-top: 4px;
}
/*#content td
{
	background: none repeat scroll 0 0 #F5F9FA;
	border: 1px solid #F5F9FA;
	vertical-align: top;
}
#content table
{
	border: 1px solid #C6D9DF;
}*/
#content caption
{
	font-weight: bold;
	text-align: left;
}
/*#content th
{
	background: none repeat scroll 0 0 #336699;
	border: 1px solid #C6D9DF;
	color: #FFFFFF;
	font-size: 105%;
	text-align: left;
	vertical-align: top;
}*/
#content h2, #content h3, #content h4
{
	margin-top: 10px;
}
#crumbs
{
	color: #333333;
	font: 70% arial,verdana,sans-serif;
	overflow: hidden;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-top: 7px;
}
#crumbs div
{
	float: left;
	margin: 0;
	padding: 7px 2px 0;
	white-space: nowrap;
}
#crumbs img
{
	padding-top: 3px;
}
#crumbsBegin
{
	background-color: #000000;
	display: inline;
	height: 4px;
	margin: 5px;
	width: 4px;
}
#newsCarousel
{
	background-color: #EEEEEE;
	overflow: hidden;
	padding-bottom: 8px;
	width: 599px;
}
#newsCarousel h1
{
	font-size: 175%;
	letter-spacing: normal;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-top: 7px;
}
#landingPage table
{
	border: medium none;
}
#landingPage td
{
	background: none repeat scroll 0 0 transparent;
	border: medium none;
}
.tier1item
{
	border-bottom: 1px dotted #A4A4A4;
	margin: 15px 0;
	overflow: hidden;
	width: 100%;
}
.tier1item img
{
	float: left;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-top: 3px;
}
.tier1text
{
	margin-left: 140px;
}
#tier1
{
	overflow: hidden;
	width: 100%;
}
#tier1 p
{
	line-height: 1.4em;
}
#tier1 h2, #tier2 h3, #tier3 h4
{
	color: #265A90;
	font-weight: bold;
	margin: 0;
	text-decoration: none;
}
#tier1 h2
{
	font-size: 120%;
}
#tier2 h3
{
	font-size: 115%;
}
#tier3 h4, #tier4 h4
{
	font-size: 105%;
}
#tier1 p, #tier2 p, #tier3 p
{
	margin: 0 0 5px;
	padding: 0 0 5px;
}
#tier2
{
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	width: 295px;
}
#tier2 p
{
	line-height: 1.4em;
}
.tier2item
{
	margin-bottom: 10px;
	margin-top: 10px;
}
.tier2item img
{
	float: left;
	padding-right: 10px;
	padding-top: 3px;
}
.tier2text
{
	margin-left: 89px;
	margin-right: 10px;
}
.tier3block
{
	margin: 10px;
}
#tier3 p
{
	font-size: 95%;
	line-height: 1.4em;
	margin-bottom: 10px;
}
#tier4 h5
{
	color: #265A90;
	float: left;
	font-size: 95%;
	font-weight: normal;
	margin: 0;
	padding-right: 10px;
}
#tier4 div
{
	font-weight: normal;
	margin: 0;
}
.tier4item
{
	padding-bottom: 10px;
}
a.tier4link:link
{
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
	width: 100%;
}
a.tier4link:hover
{
	background-color: #F4F4F4;
	color: #000000;
	text-decoration: none;
	width: 100%;
}
a.tier4link:visited
{
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
	width: 100%;
}
h1
{
	color: #0457A5;
	font: 26px Arial;
	letter-spacing: -1px;
	margin: 0;
}
h2
{
	color: #0457A5;
	font: 18px Arial;
	letter-spacing: 0.02em;
	margin: 0 0 0px;
	padding: 0;
}
h3
{
	color: #0457A5;
	font: bold 105% Arial;
	letter-spacing: 0;
	margin: 0 0 10px;
	padding: 0;
}
h4
{
	color: #0457A5;
	font: bold 105% Arial;
	letter-spacing: 0;
	margin: 0;
	padding: 0;
}
h5
{
	color: #0457A5;
	font: bold 100% Arial;
	letter-spacing: -0.02em;
	margin: 0;
	padding: 0;
}
legend
{
	color: #0457A5;
	font-weight: bold;
	margin-bottom: 10px;
	padding: 0 10px 0 7px;
}
fieldset table
{
	width: 99%;
}
fieldset td
{
	background-color: #F6F9FA;
	color: #0457A5;
	padding-left: 6px;
}
#footerLogin
{
	float: right;
	padding: 10px;
}
#footerLogin a
{
	color: #FFFFFF;
}
#footerOwner
{
	color: #FFFFFF;
	float: left;
	padding: 10px;
}

#footerArea{margin-left:7px;background:#95690c url(images/023640.gif) top left repeat-x;overflow:hidden;}
#footer{overflow:hidden;padding-top:10px;text-align:left;width:950px;}
#footer a{color:#0236a5;text-decoration:none;}
#footer a:hover{text-decoration:underline;color:#050505;}
#footer ul{list-style-type:none;padding-bottom:0;margin-bottom:10px;padding-left:0;margin-left:0;margin-right:0;padding-right:15px;}
#footer h3{font-weight:bold;color:#000;font-size:120%;border-bottom:1px dotted #6b4f0c;letter-spacing:-1px;padding-bottom:8px;margin-bottom:8px;}
#footer h4{font-weight:bold;color:#000;font-size:110%;letter-spacing:0;display:inline;padding-bottom:4px;}
#footer li li{background:url(/idc/groups/weblayout/documents/mediaassets/023641.gif) 0 5px no-repeat;padding-left:10px;line-height:15px;}
#footer div ul li div ul{padding-right:0;padding-left:0;margin:0;padding-top:10px;padding-bottom:10px;}
#footer div ul li div ul li{background:none;padding-bottom:0;margin-bottom:0;padding-left:0;}
#footer div ul li div ul li ul li{background:url(/idc/groups/weblayout/documents/mediaassets/023641.gif) 0 5px no-repeat;padding-bottom:0;padding-left:10px;padding-right:5px;}


#page-tools
{
	float: left;
	padding-left: 60px;
	padding-top: 9px;
}
#page-lastModified
{
	color: #666666;
	float: right;
	padding-right: 13px;
	padding-top: 16px;
}
#page-addThis
{
	float: left;
	padding: 16px 10px 0;
}
#page-size
{
	float: left;
	padding-left: 50px;
	padding-top: 9px;
}
#page-footer
{
	overflow: hidden;
	padding: 5px;
	width: 99%;
}
#page-footerPadding
{
	border-top: 1px dotted #D3D3C8;
	font-family: arial;
	overflow: hidden;
	width: 100%;
}
#hp-carousel
{
	margin: 15px;
}
a
{
	margin: 0;
	padding: 0;
}
a:link, a:visited, a:active
{
	color: #0457A5;
	text-decoration: underline;
}
a:hover
{
	color: #0457A5;
	text-decoration: none;
}
#topLeft a:link, #topLeft a:visited, #topLeft a:active
{
	color: #7EB1E0;
	font: 8px Arial;
	text-decoration: underline;
}
#indexList
{
	clear: both;
	margin-top: 12px;
}
#indexList div
{
	margin-bottom: 2px;
	margin-top: 3px;
}
#indexList img
{
	padding: 5px;
}
#indexList a
{
	background-color: #FFFFFF;
	display: block;
	overflow: hidden;
	padding: 3px;
	text-decoration: none;
	width: 99%;
}
#indexList a:hover
{
	background-color: #F7F7F7;
}
#indexList h2
{
	margin: 0;
}
#indexList a:hover h2
{
	text-decoration: underline;
}
#indexList a:hover p
{
	color: #333333;
}
#indexList p
{
	color: #000000;
	margin: 3px 0 0;
}
#indexList p.modified
{
	font-size: 80%;
}
#indexList .indexCol
{
	padding-right: 10px;
}
/*#indexList table
{
	border: medium none;
	font-family: arial,verdana,sans-serif !important;
}
#indexList td
{
	background: none repeat scroll 0 0 transparent;
	border: medium none;
}
.noBackground, .noBackground td
{
	background: none repeat scroll 0 0 transparent !important;
	border: medium none !important;
}*/
#moreBox
{
	background-color: #FFFEF0;
	border: 1px solid #FEF5B5;
	margin: 25px 0 10px;
	padding: 10px;
}
#moreBox ul
{
	list-style-image: url("images/icon-arrow4.gif");
	margin: 0;
	padding: 0;
}
#moreBox ul li
{
	margin-left: 20px;
	padding-left: 0;
}
.moreInfo
{
	clear: both;
}
.moreInfo span
{
	background-color: #2390C6;
	color: #FFFFFF;
	display: block;
	font: bold 110% Arial;
	margin: 10px 0;
	padding: 2px 0 2px 4px;
}
.moreInfo a
{
	background-color: #BED8F0;
	border: 1px solid #7BAFDF;
	color: #000000;
	display: block;
	margin: 2px 0 !important;
	padding: 2px 0 2px 6px;
	text-decoration: none;
}
.moreInfo a:hover
{
	background-color: #FFFFFF;
	border: 1px solid #2390C6;
	display: block;
	margin: 2px 0;
	padding: 2px 0 2px 6px;
}
p
{
	letter-spacing: 0.01em;
	margin: 10px 0;
	font-size:12px;
}
.Div1Title
{
	background-color: #E1EBEE;
	color: #233C70;
	font-size: 110%;
	font-weight: bold;
	margin-top: 10px;
	padding: 2px 0 2px 10px;
}
.Div1
{
	background-color: #F6F9FA;
	border: 1px solid #E1EBEE;
	color: #233C70;
	padding: 10px;
}
.Div2Title
{
	background-color: #B2C2D3;
	color: #233C70;
	font-size: 110%;
	font-weight: bold;
	margin-top: 10px;
	padding: 2px 0 2px 10px;
}
.Div2
{
	background-color: #F6F9FA;
	border: 1px solid #B2C2D3;
	color: #233C70;
	padding: 10px;
}
.Div3Title
{
	background: url("images/div1-title-bg.jpg") repeat-x scroll left top #D3D8E3;
	border-color: #D3D8E3 #D3D8E3 -moz-use-text-color;
	border-style: solid solid none;
	border-width: 1px 1px 0;
	color: #233C70;
	font-size: 110%;
	font-weight: bold;
	height: 27px;
	margin-top: 10px;
	padding: 2px 0 2px 10px;
}
.Div3
{
	background-color: #EAECF1;
	border-color: -moz-use-text-color #D3D8E3 #D3D8E3;
	border-right: 1px solid #D3D8E3;
	border-style: none solid solid;
	border-width: 0 1px 1px;
	color: #233C70;
	padding: 10px;
}
.Div4Title
{
	background-color: #FFA366;
	color: #88270A;
	font-size: 110%;
	font-weight: bold;
	margin-top: 10px;
	padding: 2px 0 2px 10px;
}
.Div4
{
	background-color: #FFF1E7;
	border: 1px solid #FFA366;
	color: #801010;
	padding: 10px;
}
.Div5Title
{
	background-color: #336699;
	color: #FFFFFF;
	font-size: 110%;
	font-weight: bold;
	margin-top: 10px;
	padding: 2px 0 2px 10px;
}
.Div5
{
	background-color: #E9EEF4;
	border: 1px solid #336699;
	color: #333333;
	padding: 10px;
}
.quote1Title
{
	background-color: #E1EBEE;
	color: #233C70;
	font-size: 110%;
	font-weight: bold;
	margin-top: 10px;
	padding: 2px 0 2px 10px;
	width: 312px;
}
.quote1
{
	background-color: #F6F9FA;
	border: 1px solid #E1EBEE;
	color: #233C70;
	padding: 10px;
	width: 300px;
}
.quote2Title
{
	background-color: #B2C2D3;
	color: #233C70;
	font-size: 110%;
	font-weight: bold;
	margin-top: 10px;
	padding: 2px 0 2px 10px;
	width: 312px;
}
.quote2
{
	background-color: #F6F9FA;
	border: 1px solid #B2C2D3;
	color: #233C70;
	padding: 10px;
	width: 300px;
}
.quote3Title
{
	background: url("images/div1-title-bg.jpg") repeat-x scroll left top #D3D8E3;
	border-color: #D3D8E3 #D3D8E3 -moz-use-text-color;
	border-style: solid solid none;
	border-width: 1px 1px 0;
	color: #233C70;
	font-size: 110%;
	font-weight: bold;
	height: 27px;
	margin-top: 10px;
	padding: 2px 0 2px 10px;
	width: 310px;
}
.quote3
{
	background-color: #EAECF1;
	border-color: -moz-use-text-color #D3D8E3 #D3D8E3;
	border-right: 1px solid #D3D8E3;
	border-style: none solid solid;
	border-width: 0 1px 1px;
	color: #233C70;
	padding: 10px;
	width: 300px;
}
.quote4Title
{
	background-color: #FFA366;
	color: #88270A;
	font-size: 110%;
	font-weight: bold;
	margin-top: 10px;
	padding: 2px 0 2px 10px;
	width: 312px;
}
.quote4
{
	background-color: #FFF1E7;
	border: 1px solid #FFA366;
	color: #801010;
	padding: 10px;
	width: 300px;
}
.quote5Title
{
	background-color: #C26767;
	color: #FFFFFF;
	font-size: 110%;
	font-weight: bold;
	margin-top: 10px;
	padding: 2px 0 2px 10px;
	width: 312px;
}
.quote5
{
	background-color: #EBCDCD;
	border: 1px solid #C26767;
	color: #801010;
	padding: 10px;
	width: 300px;
}
.pageTable
{
	border: 1px solid #C6D9DF;
	color: #233C70;
}
/*.rowTitle
{
	background-color: #C6D9DF;
}
.row1
{
	background-color: #F5F9FA;
}
.row2
{
	background-color: #ECF2F4;
}*/
#bccWeatherHide
{
	display: none;
}
#bccWeather
{
	float: right;
	font-weight: bold;
	margin-top: 28px;
}
#bccWeather a
{
	color: #FFFFFF;
}
#bccWeather span
{
	color: #5FB1FF;
}
#bccWeatherImage
{
	float: right;
	padding-left: 5px;
	padding-right: 5px;
}
#bccWeatherTemp
{
	color: #E0E0E0;
	float: right;
	font-family: arial;
	font-size: 380%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 6px;
}
#bccWeatherMore
{
	float: right;
	padding-left: 5px;
	padding-top: 40px;
}
#topNavArea
{
	background-color: transparent;
	font-family: arial,verdana,sans-serif !important;
	font-size: 13px;
	margin: 0;
	padding: 0 0 0 1px;
	width: 100%;
}
.sub
{
	clear: both;
	color: #FFCC00;
	display: block;
	margin-bottom: 1px;
	white-space: nowrap;
}
.subAmpersand
{
	font-size: 95%;
}
#topNavMenu
{
	float: left;
	z-index: 1;
}
#topNavMenu, #topNavMenu ul
{
	line-height: 1;
	list-style: none outside none;
}
#topNavMenu
{
	margin: 2px 0 0;
	padding: 0;
}
#topNavMenu ul
{
	margin: 0;
	padding: 1px 0 0;
}
#topNavMenu a
{
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	margin: 0;
	padding: 12px 5px 8px;
	text-decoration: none;
}
#topNavMenu a:hover 
{
    color:#222;
}
#topNavMenu li.topNav
{
	background-color: #154a8a; /*transparent;*/
	/*background-image: url("images/menu-tab_left-bg.gif");
	background-position: left top;
	background-repeat: no-repeat;*/
	float: left;
	padding: 0;
	margin-right:2px;
	border-top-right-radius:10px;
	border-top-left-radius:10px;
}
#topNavMenu li.topNav a.topNavDD
{
	/*background: url("images/menu-tab_right-bg.gif") no-repeat scroll right top transparent;*/
}
#topNavMenu li.topNav:hover, #topNavMenu li.topNav.sfhover
{
	/*background-image: url("images/menu-tab_left-bg.gif") no-repeat scroll left bottom transparent;*/
}
#topNavMenu li.topNav a.topNavDD:hover
{
	background: #edae28; /*url("images/menu-tab_right-bg.gif") no-repeat scroll right bottom transparent;*/
	border-top-right-radius:10px;
	border-top-left-radius:10px;
}
#topNavMenu li ul
{
	background-image: url("images/menu-dropdown-bg.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	height: auto;
	left: -999em;
	margin: 0;
	padding-bottom: 15px;
	padding-top: 0;
	position: absolute;
	z-index: 5;
}
#topNavMenu li li
{
	border-bottom: 1px dotted #D3D3C8;
	letter-spacing: 0;
	margin: 1px 10px;
	width: 290px;
}
#topNavMenu li ul a
{
	color: #0457A5;
	font: 110% Verdana;
	margin-right: 10px;
	padding-bottom: 7px;
	padding-left: 6px;
	padding-top: 7px;
}
#topNavMenu li:hover ul, #topNavMenu li.sfhover ul
{
	left: auto;
}
#topNavMenu li li:hover, #topNavMenu li li.sfhover
{
	background: none repeat scroll 0 0 #1D4193;
	margin-bottom: 1px;
	margin-left: 3px;
	margin-top: 1px;
	padding-left: 7px;
	width: 287px;
}
#topNavMenu li ul a:hover
{
	color: #FFFFFF;
}
#cssEdit
{
	background-color: white;
	padding: 10px;
}
#rightMenuTopBorder
{
	background: url("images/top-righthand-bg.gif") no-repeat scroll left top transparent;
	height: 8px;
	width: 321px;
}
#leftMenuTopBorder
{
	height: 1px;
	width: 250px;
}
#leftPageBottomBorder
{
	background: url("images/bottom-lefthand-bg.gif") no-repeat scroll left bottom #FFFFFF;
	height: 13px;
}
#rightMenuBottomBorder

{
	background: url("images/bottom-righthand-bg.gif") no-repeat scroll left bottom #FFFFFF;
	height: 13px;
	width: 321px;
}
#rightPageBottomBorder
{
	background: url("images/bottom-righthand-content-bg.gif") no-repeat scroll right bottom #FFFFFF;
	float: right;
	height: 13px;
	overflow: hidden;
	width: 10px;
}
#rightMenuImage
{
	background-position: 10px 0;
	background-repeat: no-repeat;
	height: 110px;
	width: 310px;
}
#rightNavArea
{
	margin: 10px;
}
#menuItemSelected
{
	border-bottom: 1px dotted #D3D3C8;
}
#menuItemSelected div
{
	color: #295594;
	font-weight: bold;
	padding-bottom: 7px;
	padding-top: 7px;
}
#menuItemSelected #selected
{
	background: none repeat scroll 0 0 transparent;
	padding-bottom: 0;
	padding-top: 0;
}
#menuItemSelected span
{
	background: url("images/square-bullet.gif") no-repeat scroll 0 45% transparent !important;
	overflow: hidden;
}
.menuItemChild span
{
	background: url("images/menu-li-bullet_normal.gif") no-repeat scroll 0 45% transparent !important;
}
.menuItemChild div, #menuItemTop div, #menuItemSelected div div
{
	padding-left: 10px;
}
#secNav
{
	font-size: 110%;
	margin: 0;
	overflow: hidden;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 0;
}
#secNav li a
{
	border-bottom: 1px dotted #D3D3C8;
}
#secNav a
{
	display: block;
	overflow: hidden;
	padding-bottom: 7px;
	padding-top: 7px;
	text-decoration: none;
	vertical-align: top;
}
#secNav a:hover
{
	background-color: #F0F1EC;
	color: #013B73;
}
#secNav span
{
	background: url("images/menu-li-bullet_sel.gif") no-repeat scroll 0 45% transparent;
	height: 18px;
}
#secNav ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.ieHeight
{
	height: 100%;
}
#secNav ul li ul
{
	padding-left: 5px;
}
.menuTier2 a
{
	width: 245px;
}
.menuTier3 a
{
	overflow: hidden;
	width: 250px;
}
.menuTier4 a
{
	overflow: hidden;
	width: 255px;
}
.menuTier5 a
{
	overflow: hidden;
	width: 260px;
}
.menuTier6 a
{
	overflow: hidden;
	width: 265px;
}
.menuTier2 div, .menuTier2 a
{
	color: black !important;
	font-weight: bold !important;
}
.menuTier3 div
{
	color: black !important;
	font-weight: bold !important;
}
#seeAlso
{
	border-bottom: 1px dotted #D3D3C8;
	font-weight: bold;
	margin-bottom: 7px;
	padding-bottom: 7px;
}
#bottomRightAdvert
{
	padding-left: 10px;
}
#themeIntro
{
	display: block;
}
#related
{
	padding: 10px;
}
#related h3
{
	margin: 0 0 5px;
}
#related p
{
	margin: 0 0 5px;
}
#hpIcons
{
	color: #013B73;
	font-size: 95%;
	font-weight: bold;
	padding: 0 5px;
}
#hpIcons a:hover
{
	text-decoration: underline;
}
.siteMapLevel1
{
	font-weight: bold;
	padding-top: 10px;
}
.siteMapLevel2
{
	padding-left: 20px;
}
.siteMapLevel3
{
	padding-left: 40px;
}
.ncEditorPencilContainer a.netcatEditorPencil
{
	background-repeat: no-repeat;
}
.onlineForm table
{
	border: 1px solid #C6D9DF;
	color: #233C70;
}
.onlineForm th, .onlineForm td
{
	background-color: #F6F9FA;
	color: #0457A5;
	padding: 3px;
	text-align: left;
}
.onlineFormError
{
	color: red;
	font-size: 90%;
	font-weight: bold;
}
.onlineFormRequired
{
	background: url("images/required.gif") no-repeat scroll 0 0 transparent;
	color: red;
	display: inline;
	font-weight: bold;
	height: 8px;
	width: 8px;
}
.onlineFormRequired img
{
	height: 8px;
	width: 8px;
}
.onlineFormHeading
{
	background-color: #C6D9DF !important;
	font-weight: normal;
	margin: 2px;
}
.onlineFormField
{
	background-color: #F6F9FA;
}
.onlineFormDiv
{
	border: 1px solid #C6D9DF;
	color: #233C70;
	padding: 2px;
}

/* make the tab invisible */
.RadTabStrip1
{
	visibility:hidden;
	display:none;
}

.SearchButtonsDiv
{
  
	text-align:left;
    padding-top: 10px;
}
.LeftDiv
{
   
    padding-top: 15px;
}

StatesDiv
{
 

}

.State1
{
    width: 390px;
    padding-top: 10px;
    height: 25px;
    padding-left: 10px;
    background: url('treeimages/enquirer_stage_1.gif');
    font-size: 0.8em;
    color: #ffffff;
    font-weight: bold;
}

.State2
{
	
    width: 390px;
    padding-top: 10px;
    height: 25px;
    padding-left: 10px;
    background: url('treeimages/enquirer_stage_2.gif');
    font-size: 0.8em;
    color: #ffffff;
    font-weight: bold;
}
.State3
{
    width: 390px;
    padding-top: 10px;
    height: 25px;
    padding-left: 10px;
    background: url('treeimages/enquirer_stage_3.gif');
    font-size: 0.8em;
    color: #ffffff;
    font-weight: bold;
}
.State4
{
    width: 390px;
    padding-top: 10px;
    height: 25px;
    padding-left: 10px;
    background: url('treeimages/enquirer_stage_4.gif');
    font-size: 0.8em;
    color: #ffffff;
    font-weight: bold;
}
.State1Text
{
    float: left;
    padding-left: 3px;
}
.State2Text
{
    float: left;
    padding-left: 35px;
}
.State3Text
{
    float: left;
    padding-left: 24px;
}
.State4Text
{
    float: left;
    padding-left: 48px;
}
.QuestionStatusBarDiv
{
    float: left;
    padding-left: 260px;
}
.LoadingMessage
{
    background-color: Silver;
    font-size: small;
    text-align: center;
    color: Blue;
    border: 1px solid gray;
    padding: 10px 10px;
}

.help-button 
{
    float: right;
    padding-right:0px;
    margin-top:0px;
}

.GreyContentContainer
{
    padding: 5px; 
	display:block;
	min-height:510px;
	min-width:930px;
}
.CenteredContentContainer
{
    padding: 5px; 
}

.loginPanel 
{
    margin-left: 200px;
}

/* bcc side nav */
.rpRootGroup
{
	font-size: 15px;
	margin: 0;
	overflow: hidden;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 0;
}
.rpRootGroup li a
{
	border-bottom: 1px solid #D3D3C8 !important;
}
.rpRootGroup a
{
	display: block;
	overflow: hidden;
	padding-bottom: 7px;
	padding-top: 7px;
	text-decoration: none;
	vertical-align: top;
}
.rpRootGroup a:hover
{
	background-color: #F0F1EC;
	color: #013B73;
}
.rpRootGroup span
{
	background: url("images/menu-li-bullet_sel.gif") no-repeat scroll 0 45% transparent;
	height: 18px;
}
.rpRootGroup ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.rpRootGroup a:hover{color:#013b73;background-color:#f0f1ec!important;}
.rpRootGroup span{background:url(images/023651.gif) 0 45% no-repeat;height:18px;}
.rpRootGroup ul{margin:0;padding:0;list-style-type:none;padding-left:0;padding-right:0;}
.ieHeight{height:100%;}
.rpRootGroup ul li ul{padding-left:5px;}
.menuTier2 a{width:245px;}
.menuTier3 a{width:250px;overflow:hidden;}
.menuTier4 a{width:255px;overflow:hidden;}
.menuTier5 a{width:260px;overflow:hidden;}
.menuTier6 a{width:265px;overflow:hidden;}
.menuTier2 div,
.menuTier2 a{color:black!important;font-weight:bold!important;}
.menuTier3 div{color:black!important;font-weight:bold!important;}
#bottomRightAdvert{padding-left:10px;}
.rpRootGroup a {padding-left:10px;background:transparent url(images/023660.gif) no-repeat scroll 0 50%!important;}
a.rpExpandable {padding-left:10px;color:black!important;font-weight:bold!important;Text-Transform:uppercase;background:transparent url(images/023660.gif) no-repeat scroll 0 50%!important;}
.menuTier_2 a{padding-left:17px;color:black!important;font-weight:bold!important;background:transparent url(images/023660.gif) no-repeat scroll 5px 50%!important;}
.rpRootGroup .menuTier_secondary a{padding-left:15px;padding-bottom:8px;
background:transparent url(images/023660.gif) no-repeat scroll 5px 49%!important;}
.menuTier_3 a{padding-left:22px;background:transparent url(images/023660.gif) no-repeat scroll 10px 45%!important;}
.menuTier_4 a{padding-left:27px;background:transparent url(images/023660.gif) no-repeat scroll 15px 45%!important;}
.menuTier_5 a{padding-left:32px;background:transparent url(images/023660.gif) no-repeat scroll 20px 45%!important;}
.menuTier_6 a{padding-left:37px;background:transparent url(images/023660.gif) no-repeat scroll 25px 45%!important;}
.rpRootGroup a.selected,.menuTier_2 a.selected,.menuTier_3 a.selected,.menuTier_4 a.selected,.menuTier_5 a.selected,
.menuTier_6 a.selected{background-image:url(images/023651.gif)!important;}
.rpRootGroup a.current,.menuTier_2 a.current,.menuTier_3 a.current,.menuTier_4 a.current,.menuTier_5 a.current,
.menuTier_6 a.current{background-image:url(images/023627.gif)!important;}

.RadPanelBar .rpHeaderTemplate, .RadPanelBar .rpOut {border-bottom:0 !important; border-bottom-style:none !important}

.RadPanelBar .rpRootGroup 
{
    border: none !important;
    width: 300px !important;
}


.MVHeader 
{
    padding-top:5px;
}

.rtsLink {font-size:14px; margin-left:-5px; padding-left:0px !important;}

.rtsOut 
{
    text-decoration:underline !important;
}

.RadPanelBar .rpGroup .rpLink 
{
    font-size:13px !important;
}

.NoShow
{
	visibility:hidden;
	display:none;
}

.hidden {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}

.makeTableRow_Title {
  font-size:13px !important;
  text-decoration:underline;
}
.makeTableRow_Content, .makeTableRow_Content td {
  font-size:12px !important;
}

.rpLink {
overflow:visible !important;
margin-bottom:0px !important;
padding-bottom:5px !important;
}
.rpFirst .rpExpandable {
height:auto !important;
}
.rpExpandable{
height:35px !important;
}


img.submission {
padding-top:5px;
border:0;
}